uuid: 9677d604-088c-4071-b4ad-df02a2b3ae0a
langcode: en
status: true
dependencies:
  module:
    - drutopia_user
id: config_sync.module.drutopia_user
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_user
items:
  -
    collection: ''
    name: core.entity_form_display.user.user.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.user.user.user_picture
          - image.style.thumbnail
        module:
          - image
          - path
          - user
      id: user.user.default
      targetEntityType: user
      bundle: user
      mode: default
      content:
        account:
          weight: -10
          region: content
        contact:
          weight: 5
          region: content
        language:
          weight: 0
          region: content
        path:
          type: path
          weight: 30
          region: content
          settings: {  }
          third_party_settings: {  }
        timezone:
          weight: 6
          region: content
        user_picture:
          type: image_image
          settings:
            progress_indicator: throbber
            preview_image_style: thumbnail
          third_party_settings: {  }
          weight: -1
          region: content
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_display.user.user.compact
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.user.compact
          - field.field.user.user.user_picture
          - image.style.thumbnail
        module:
          - image
          - user
      id: user.user.compact
      targetEntityType: user
      bundle: user
      mode: compact
      content:
        user_picture:
          type: image
          weight: 0
          settings:
            image_style: thumbnail
            image_link: content
          third_party_settings: {  }
          label: hidden
          region: content
      hidden:
        member_for: true
  -
    collection: ''
    name: core.entity_view_display.user.user.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.user.user.user_picture
          - image.style.thumbnail
        module:
          - image
          - user
      id: user.user.default
      targetEntityType: user
      bundle: user
      mode: default
      content:
        user_picture:
          type: image
          weight: 0
          settings:
            image_style: thumbnail
            image_link: content
          third_party_settings: {  }
          label: hidden
          region: content
      hidden:
        member_for: true
  -
    collection: ''
    name: field.field.user.user.user_picture
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.user.user_picture
        module:
          - image
          - user
      id: user.user.user_picture
      field_name: user_picture
      entity_type: user
      bundle: user
      label: Picture
      description: 'Your virtual face or picture.'
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings:
        file_extensions: 'png gif jpg jpeg'
        file_directory: 'pictures/[date:custom:Y]-[date:custom:m]'
        max_filesize: '30 KB'
        alt_field: false
        title_field: false
        max_resolution: 85x85
        min_resolution: ''
        default_image:
          uuid: null
          alt: ''
          title: ''
          width: null
          height: null
        alt_field_required: false
        title_field_required: false
        handler: 'default:file'
        handler_settings: {  }
      field_type: image
  -
    collection: ''
    name: field.storage.user.user_picture
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - file
          - image
          - user
      id: user.user_picture
      field_name: user_picture
      entity_type: user
      type: image
      settings:
        uri_scheme: public
        default_image:
          uuid: null
          alt: ''
          title: ''
          width: null
          height: null
        target_type: file
        display_field: false
        display_default: false
      module: image
      locked: false
      cardinality: 1
      translatable: true
      indexes:
        target_id:
          - target_id
      persist_with_no_fields: false
      custom_storage: false
